## Settings file was created by plugin Supply Drop v1.4.12
## Plugin GUID: com.K1454.SupplyDrop

[Item: Echo-Voltaic Plankton]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much shield as a % of max HP should you gain with the first echo-voltaic plankton? (.08 = 8%)
# Setting type: Single
# Default value: 0.08
Shield Gained with First Stack of Echo-Voltaic Plankton = 0.08

## How much shield should you gain when you hit an enemy?
# Setting type: Single
# Default value: 1
Amount of Shield Gained on Hit = 1

[Item: Hardened Bone Fragments]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much armor should you gain on kill with a single hardened bone fragments?
# Setting type: Single
# Default value: 5
Base Armor Gained on Kill with 1 Hardened Bone Fragments = 5

## How much additional armor gained on kill should each hardened bone fragments after the first give?
# Setting type: Single
# Default value: 1
Additional Armor Gained on Kill per Hardened Bone Fragments = 1

## How much % max HP lost should it take to lose 1 armor buff stack? This is in addition to a base 1 stack lost to any damage.
# Setting type: Single
# Default value: 2
Percent of Max HP to Lose 1 Armor Buff Stack = 2

[Item: Numbing Berries]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much armor should you gain upon taking damage with a single numbing berries?
# Setting type: Single
# Default value: 10
Base Armor Gained on Taking Damage with 1 Numbing Berries = 10

## How much additional armor gained upon taking damage should each numbing berries after the first give?
# Setting type: Single
# Default value: 5
Additional Armor Gained on Taking Damage per Numbing Berries = 5

## How long should the armor boost last for with a single numbing berries, in seconds?
# Setting type: Single
# Default value: 2
Base duration of the Armor Boost with 1 Numbing Berries = 2

## How much additional armor boost duration should each numbing berries after the first give, in seconds?
# Setting type: Single
# Default value: 0.5
Additional duration of the Armor Boost per Numbing Berries = 0.5

[Item: Quantum Shield Stabilizer]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much shield as a % of max HP should you gain with the first quantum shield stabilizer? (.16 = 16%)
# Setting type: Single
# Default value: 0.16
Shield Gained with First Stack of Quantum Shield Stabilizer = 0.16

## How long should the QSS take before its effect is off cooldown, in seconds?
# Setting type: Single
# Default value: 5
Base Cooldown on Shield Gate Ability with 1 Quantum Shield Stabilizer = 5

## How much cooldown reduction should each quantum shield stabilizer after the first give, in seconds?
# Setting type: Single
# Default value: 1
Additional Reduction of Cooldown on Shield Gate Ability per Quantum Shield Stabilizer = 1

[Item: Salvaged Wires]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much shield as a % of max HP should you gain with a single salvaged wires? (.04 = 4%)
# Setting type: Single
# Default value: 0.04
Base Shield Gained with 1 Salvaged Wires = 0.04

## How much additional shield as a % of max HP should each salvaged wires after the first give?
# Setting type: Single
# Default value: 0.02
Additional Shield Gained per Salvaged Wires = 0.02

## How much attack speed should you gain with a single salvaged wires? (.1 = 10%)
# Setting type: Single
# Default value: 0.1
Base Attack Speed Gained with 1 Salvaged Wires = 0.1

## How much additional attack speed should each salvaged wires after the first give?
# Setting type: Single
# Default value: 0.1
Additional Attack Speed Gained per Salvaged Wires = 0.1

[Item: Shell Plating]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much armor should you gain on kill? (Multiplies by # of stacks of Shell Plating you have)
# Setting type: Single
# Default value: 0.5
Armor Gained on Kill = 0.5

## What should be the max armor obtainable with a single shell plating?
# Setting type: Single
# Default value: 25
Base Max Armor Obtainable with 1 Shell Plating = 25

## How much should the max armor obtainable increase by for each shell plating after the first?
# Setting type: Single
# Default value: 10
Additional Max Armor Obtainable per Shell Plating = 10

[Item: Tome of Bloodletting]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## Should the tome of bloodletting be haunted with the spirit of a wise-cracking, explosives-loving cursed book?
# Setting type: Boolean
# Default value: false
Dare Ye Gaze Upon This Accursed Tome? = false

## How often should the tome speak when you are damaged, in percentage? (.1 = 10%)
# Setting type: Single
# Default value: 0.1
Chance of Book Speaking = 0.1

## What should be the max damage boost obtainable with a single tome of bloodletting?
# Setting type: Single
# Default value: 20
Max Damage Boost Obtainable with 1 Tome of Bloodletting = 20

## How much should the max damage boost obtainable increase by for each tome of bloodletting after the first??
# Setting type: Single
# Default value: 10
Additional Max Damage Boost Obtainable per Tome of Bloodletting = 10

## What percentage of the damage you take should be converted into the damage boost with a single tome of bloodletting? (.1 = 10%)
# Setting type: Single
# Default value: 0.1
Percent of Damage Taken Converted Into Damage Boost = 0.1

## What additional percentage of the damage you take should each tome of bloodletting, after the first, convert into the damage boost?
# Setting type: Single
# Default value: 0.1
Additional Armor Gained on Kill per Hardened Bone Fragments = 0.1

[Item: Unassuming Tie]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much shield as a % of max HP should you gain with a single unassuming tie? (.04 = 4%)
# Setting type: Single
# Default value: 0.04
Base Shield Gained with 1 Unassuming Tie = 0.04

## How much additional shield as a % of max HP should each unassuming tie after the first give?
# Setting type: Single
# Default value: 0.02
Additional Shield Gained per Unassuming Tie = 0.02

## How long should the Winded debuff last for, in seconds?
# Setting type: Single
# Default value: 10
Duration of the Winded Debuff = 10

## How long should the Second Wind Buff last for at base, in seconds?
# Setting type: Single
# Default value: 5
Base duration of the Second Wind Buff = 5

## What should the value that is multiplied by your shield/HP ratio to find the bonus duration of the Second Wind buff be, in seconds?
# Setting type: Single
# Default value: 5
Value for bonus duration of the Second Wind Buff = 5

## How much movement speed should you gain with a single unassuming tie? (.1 = 15%)
# Setting type: Single
# Default value: 0.15
Base Movement Speed Gained with 1 Unassuming Tie = 0.15

## How much additional movement speed should each unassuming tie after the first give?
# Setting type: Single
# Default value: 0.1
Additional Movement Speed Gained per 1 Unassuming Tie = 0.1

[Item: Vintage Plague Hat]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much HP, as a % of max HP, should you gain with a single vintage plague hat? (.01 = 1%)
# Setting type: Single
# Default value: 0.01
Base HP Gained for Each Utility Item with 1 Vintage Plague Hat = 0.01

## How much additional HP, as a % of max HP, should each vintage plague hat after the first give?
# Setting type: Single
# Default value: 0.01
Additional HP Gained for Each Utility Item per Vintage Plague Hat = 0.01

[Item: Vintage Plague Mask]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## Should the printers be able to print this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from Printers? = false

## Should we require this item to be unlocked before it appears in runs? (Will only affect items with associated unlockables.)
# Setting type: Boolean
# Default value: true
Require Unlock = true

## How much bonus healing per Damage item should you gain with a single Vintage Plague Mask? (.02 = 2%)
# Setting type: Single
# Default value: 0.02
Base Bonus Healing Gained with 1 Vintage Plague Mask = 0.02

## How much additional bonus healing per Damage item should each Vintage Plague Mask after the first give?
# Setting type: Single
# Default value: 0.02
Additional Bonus Healing Gained per Vintage Plague Mask = 0.02

[Items]

## Do you wish to disable every item in Aetherium?
# Setting type: Boolean
# Default value: false
Disable All Items? = false

